.login-panel .background-image {
    position: absolute;
    background: url("/images/background-items.png") center center;
    opacity: .08;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
}

.login-panel {
    min-height: 90vh;
}

#logoImage {
    text-align: center;
    width: 120px;
    margin-top: 12vh;
}

#border {
    background: #F3F8FF;
    border: 2px solid rgba(40, 56, 98, 0.38);
    border-radius: 35px;
    text-align: center;
    padding: 15px;
}

#login-footer {
    background: #0070C1;
    height: 10vh;
    margin-top: 5vh;
}

#form {
    text-align: center;
}

h4 {
    text-align: center;
}

h3 {
    text-align: center;
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 30px;
    line-height: 131.4%;
    color: #000000;
}

input {
    width: 90%;
    text-align: center;
}

.loginErrorMessage {
    margin-top: 1vh;
    color: rgb(250, 56, 56)
}